{ "translations": {
    "Migration in progress. Please wait until the migration is finished" : "Миграцијата е во тек. Ве молиме почекајте додека миграцијата заврши",
    "Migration started …" : "Миграцијата е започнаа ...",
    "Saved" : "Снимено",
    "Not saved" : "Не е зачувано",
    "Sending…" : "Испраќа…",
    "Email sent" : "Е-порака пратена",
    "An error occurred. Please upload an ASCII-encoded PEM certificate." : "Настана грешка. Ве молиме прикачете го PEM сертификатот во ASCII-кодна форма.",
    "Valid until {date}" : "Валидно до {date}",
    "Delete" : "Избриши",
    "Local" : "Локално",
    "Private" : "Приватност",
    "Only visible to local users" : "Видливо само за локални корисници",
    "Only visible to you" : "Видливо само за вас",
    "Contacts" : "Контакти",
    "Visible to local users and to trusted servers" : "Видливо за локални корисници и доверливи сервери.",
    "Public" : "Јавно",
    "Will be synced to a global and public address book" : "Ќе биде синхронизирано на глобалниот и јавниот адресар",
    "Verify" : "Потврди",
    "Verifying …" : "Потврдување …",
    "Unable to change password" : "Неможе да се промени лозинката",
    "Very weak password" : "Многу слаба лозинка",
    "Weak password" : "Слаба лозинка",
    "So-so password" : "Така така лозинка",
    "Good password" : "Добра лозинка",
    "Strong password" : "Јака лозинка",
    "An error occurred while changing your language. Please reload the page and try again." : "настана грешка при промена на јазикот. Ве молиме обидете се повторно.",
    "An error occurred while changing your locale. Please reload the page and try again." : "настана грешка при промена на локацијата. Ве молиме обидете се повторно.",
    "Select a profile picture" : "Одбери фотографија за профилот",
    "Week starts on {fdow}" : "Неделата започнува во {fdow}",
    "Groups" : "Групи",
    "Group list is empty" : "Листата во групата е празна",
    "Unable to retrieve the group list" : "Неможе да се вчита листата со групи",
    "{actor} added you to group {group}" : "{actor} те додаде во групата {group}",
    "You added {user} to group {group}" : "Го додаде {user} во групата {group}",
    "{actor} added {user} to group {group}" : "{actor} го додаде {user} во групата {group}",
    "An administrator added you to group {group}" : "Администраторот те додаде во групата {group}",
    "An administrator added {user} to group {group}" : "Администраторот го додаде {user} во групата {group}",
    "{actor} removed you from group {group}" : "{actor} те отстрани од групата {group}",
    "You removed {user} from group {group}" : "Го отстрани {user} од групата {group}",
    "{actor} removed {user} from group {group}" : "{actor} го отстрани {user} од групата {group}",
    "An administrator removed you from group {group}" : "Администраторот те одстрани од групата {group}",
    "An administrator removed {user} from group {group}" : "Администраторот го отстрани {user} од групата {group}",
    "Your <strong>group memberships</strong> were modified" : "Вашето <strong>групно членство</strong> е изменето",
    "{actor} changed your password" : "{actor} ја промени вашата лозика",
    "You changed your password" : "Ја променивте вашата лозинка",
    "Your password was reset by an administrator" : "Вашата лозинка е ресетирана од страна на администраторот",
    "{actor} changed your email address" : "{actor} ја промени вашата адреса на е-пошта",
    "You changed your email address" : "Ја променивте вашата адреса на е-пошта",
    "Your email address was changed by an administrator" : "Вашата адреса на е-пошта е променета од страна на администраторот",
    "You created app password \"{token}\"" : "Креиравте лозинка за апликација \"{token}\"",
    "You deleted app password \"{token}\"" : "Избришавте лозинка за апликација \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Ја променивте лозинката за апликација \"{token}\" во \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Издадовте дозвола за пристап со лозинка на апликација до вашите датотеки \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Одземавте дозвола за пристап со лозинка на апликација до вашите датотеки \"{token}\"",
    "Security" : "Безбедност",
    "You successfully logged in using two-factor authentication (%1$s)" : "Успешно се најавивте со користење на двофакторна автентикација (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Неуспешен обид за најава со двофакторна автентикација (%1$s)",
    "Remote wipe was started on %1$s" : "Далечинското бришење е започна на  %1$s",
    "Remote wipe has finished on %1$s" : "Далечинското бришење заврши на %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Вашата <strong>лозинка</strong> или <strong>е-пошта</strong> е променета",
    "Couldn't remove app." : "Не можам да ја отстранам апликацијата.",
    "Couldn't update app." : "Не можам да ја надградам апликацијата.",
    "Wrong password" : "Погрешна лозинка",
    "No user supplied" : "Нема корисничко име",
    "Authentication error" : "Грешка во автентикација",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Ве молам дадете лозинка за поврат на администраторот; во спротивно, сите кориснички податоци ќе бидат изгубени.",
    "Wrong admin recovery password. Please check the password and try again." : "Погрешна лозинка за поврат на администраторот. Ве молам проверете ја лозинката и пробајте повторно.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Позадината не подржува промена на лозинката, но корисничкиот клуч за енкрипција е ажуриран.",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "инсталирање и ажурирање на апликации преку продавницата за апликации или Федерално споделување на облак",
    "Federated Cloud Sharing" : "Федерирано клауд споделување",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL користи застарена %1$s верзија (%2$s). Ве молиме ажурирајте го вашиот оперативен систем или можностите како %3$s нема да работат безбедно.",
    "Invalid SMTP password." : "Грешна SMTP лозинка.",
    "Email setting test" : "Тест за параметри на е-пошта",
    "Well done, %s!" : "Добро сторено, %s!",
    "If you received this email, the email configuration seems to be correct." : "Ако ја примивте оваа порака, тоа значи дека конфигурацијата за е-пошта е правилно поставена.",
    "Email could not be sent. Check your mail server log" : "Порака преку Е-пошта неможе да се испрати. Проверете го записот во е-пошта серверот",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Се случи грешка при праќање на порака. Ве молам проверете ги вашите параметри. (Error: %s)",
    "You need to set your user email before being able to send test emails." : "Треба да ја поставите вашата  е-пошта адреса пред да можете да испратите тест пораки.",
    "Invalid mail address" : "Неправилна електронска адреса/пошта",
    "Settings saved" : "Параматрите се зачувани",
    "Unable to change full name" : "Не можам да го променам целото име",
    "Unable to change email address" : "Не можам да ја променам е-пошта адресата",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "За да ја потврдите вашата Твитер сметка, постирајте го следниов твит (напишете го постот без празни места)",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "За да ја потврдите вашата веб страна, зачувајте ја следнава содржина на вашата веб страна како: '.well-known/CloudIdVerificationCode.txt' (напишете го текстот во една линија)",
    "%1$s changed your password on %2$s." : "%1$s ја промени вашата лозинка на %2$s.",
    "Your password on %s was changed." : "Вашата лозинка на %s е променета.",
    "Your password on %s was reset by an administrator." : "Вашата лозинка на %s беше ресетирана од страна на администраторот.",
    "Password for %1$s changed on %2$s" : "Лозинката на %1$s е променета на %2$s",
    "Password changed for %s" : "Лозинката на %s е променета",
    "If you did not request this, please contact an administrator." : "Ако не сте го побарале ова, ве молиме контактирајте со администраторот.",
    "Your email address on %s was changed." : "Вашата адреса за е-пошта на %s беше променета.",
    "Your email address on %s was changed by an administrator." : "Вашата адреса за е-пошта на %s беше променета од страна на администраторот.",
    "Email address for %1$s changed on %2$s" : "Адресата за е-пошта за %1$s е променета на %2$s",
    "Email address changed for %s" : "Адресата за е-пошта за %s е променета",
    "The new email address is %s" : "Новата адреса за е-пошта е %s",
    "Your %s account was created" : "Вашата %s сметка е креирана",
    "Welcome aboard" : "Добредојдовте",
    "Welcome aboard %s" : "Добредојдовте %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Добредојдовте на вашата %s сметка, вие можете да додавате, чувате и да ги споделувате вашите податоци.",
    "Your username is: %s" : "Вашето корисничко име е: %s",
    "Set your password" : "Поставете ваша лозинка",
    "Go to %s" : "Оди до %s",
    "Install Client" : "Инсталирај клиент",
    "Logged in user must be a subadmin" : "Најавениот корисник мора да биде подадминистратор",
    "Create" : "Креирај",
    "Change" : "Измени",
    "Share" : "Сподели",
    "Unlimited" : "Неограничено",
    "Verifying" : "Потврдување",
    "Nextcloud settings" : "Nextcloud параметри",
    "Two-factor authentication can be enforced for all\tusers and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Двофакторна автентикација може да биде задолжителна за сите\tкорисници и одредени групи. Доколку корисниците немаат поставено провајдер за двофакторна автентикација, нема да можат да се најават на системот.",
    "Enforce two-factor authentication" : "Задолжителна двофакторна автентикација",
    "Limit to groups" : "Огранилчвање на групи",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Задолжителна двофакторна автентикација може да се постави само за одредени групи.",
    "Two-factor authentication is enforced for all\tmembers of the following groups." : "Двофакторна автентикација е задолжителна за сите\tчленовите во следните групи.",
    "Enforced groups" : "Задолжителни групи",
    "Two-factor authentication is not enforced for\tmembers of the following groups." : "Двофакторна автентикација не е задолжителна за\tчленовите во следните групи.",
    "Excluded groups" : "Исклучени групи",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Кога се избираат/исклучуваат групи, се користи следната постапка за утврдување дали корисникот задолжително ќе користи двофакторна автентификација: Ако нема избрано групи, двофакторна автентификација е овозможена за секој освен за членовите во исклучените групи. Ако еден корисник е член во две групи избрана и исклучена, тогаш тој корисник задолжително мора да користи двофакторна автентификација.",
    "Save changes" : "Зачувај ги промените",
    "This app is supported via your current Nextcloud subscription." : "Оваа апликација е е дозволена за вашиот налог.",
    "Supported" : "Поддржано",
    "Official apps are developed by and within the community. They offer central functionality and are ready for production use." : "Официјалните апликации се развиени од и во рамките на заедницата. Тие нудат централизирана функционалност и се спремни за користење.",
    "Official" : "Официјален",
    "by" : "од",
    "Update to {version}" : "Надгради на {version}",
    "Remove" : "Одстрани",
    "Disable" : "Оневозможи",
    "All" : "Сите",
    "Limit app usage to groups" : "Ограничување за користење на апликации во групи",
    "No results" : "Нема резултати",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Оваа апликација нема доделена минимална верзија за Nextcloud. Може да настане грешка во иднина.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Оваа апликација нема доделена максимална верзија за Nextcloud. Може да настане грешка во иднина.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Оваа апликација не може да се инсталира затоа што следниве зависности не се исполнети:",
    "View in store" : "Преглед во продавницата за апликации",
    "Visit website" : "Посети ја веб страната",
    "Report a bug" : "Пријави грешка",
    "User documentation" : "Документација за корисник",
    "Admin documentation" : "Документација за администратор",
    "Developer documentation" : "Документација за програмери",
    "Update to {update}" : "Надгради на {update}",
    "Results from other categories" : "Резултати од други категории",
    "No apps found for your version" : "За вашата верзија не се пронајдени апликации",
    "Disable all" : "Оневозможи ги сите",
    "Enable all" : "Овозможи ги сите",
    "Download and enable" : "Превземи и овозможи",
    "Enable" : "Овозможи",
    "Enable untested app" : "Овозможи не тестирана апликација",
    "The app will be downloaded from the app store" : "Апликацијата ќе биде превземена преку продавницата за апликации",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Апликацијата не е означена дека е компатибилна со вашата верзија на Nextcloud. Доколку продолжите апликацијата ќе се инсталира. Имајте на ум дека апликацијата може да на работи како што очекувате.",
    "Marked for remote wipe" : "Означи како оддалечен уред",
    "Device settings" : "Параметри за уреди",
    "Allow filesystem access" : "Дозвола за пристап до податоци",
    "Rename" : "Преименувај",
    "Revoke" : "Одземи",
    "Wipe device" : "Отстрани уред",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Одземањето на овој токен може да спречи бришење на вашиот уред ако сè уште не е избришано.",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome for Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Nextcloud iOS app" : "Nextcloud iOS app",
    "Nextcloud Android app" : "Nextcloud Android app",
    "Nextcloud Talk for iOS" : "Nextcloud разговор за iOS",
    "Nextcloud Talk for Android" : "Nextcloud разговор за Android",
    "Sync client - {os}" : "Клиент за синхронизација - {os}",
    "This session" : "Оваа сесија",
    "Device" : "Уред",
    "Last activity" : "Последна активност",
    "Devices & sessions" : "Уреди и сесии",
    "Web, desktop and mobile clients currently logged in to your account." : "Клиенти за веб, компјутер и мобелен кој моментално се поврзани на твојата сметка.",
    "Do you really want to wipe your data from this device?" : "Дали навистина сакате да ја избришете содржината од овој уред?",
    "Confirm wipe" : "Потврди отстранување",
    "Error while creating device token" : "Грешка при креирање на токен за уред",
    "Error while updating device token scope" : "Грешка при ажурирање на токен за уред",
    "Error while updating device token name" : "Грешка при промена на името за токен на уред",
    "Error while deleting the token" : "Грешка при бришење на токен",
    "Error while wiping the device with the token" : "Грешка при отстранување на уред со токен",
    "App name" : "Име на апликација",
    "Create new app password" : "Креирај нова лозинка за апликација",
    "Use the credentials below to configure your app or device." : "Користи ги следните акредитиви за конфигурирање на апликацијата или уредот.",
    "For security reasons this password will only be shown once." : "Поради безбедносни причини лозинката ќе биде прикажана само еднаш.",
    "Username" : "Корисничко име",
    "Password" : "Лозинка",
    "Done" : "Готово",
    "Show QR code for mobile apps" : "Прикажи QR код за апликација на мобилен телефон",
    "Copied!" : "Копирано!",
    "Copy" : "Копирај",
    "Could not copy app password. Please copy it manually." : "Неможе да се копира лозинката за апликација. Ве молиме копирајте ја рачно.",
    "You do not have permissions to see the details of this user" : "Немате дозвола за да ги гледате деталите на овој корисник",
    "The backend does not support changing the display name" : "Позадината не поддржува промена на име на корисник",
    "New password" : "Нова лозинка",
    "Add user in group" : "Додади корисник во група",
    "Set user as admin for" : "Назначи го корисникот како администратор за",
    "Select user quota" : "Избери квота за корисник",
    "No language set" : "Не е поставен јазик",
    "Never" : "Никогаш",
    "Delete user" : "Избриши корисник",
    "Wipe all devices" : "Отстрани ги сите уреди",
    "Disable user" : "Оневозможи корисник",
    "Enable user" : "Овозможи корисник",
    "Resend welcome email" : "Повторно испрати е-пошта порака за добредојде",
    "{size} used" : "искористено {size}",
    "Welcome mail sent!" : "Испратена е-пошта порака за добредојде!",
    "Display name" : "Име и презиме",
    "Email" : "Е-пошта",
    "Group admin for" : "Администратор на група",
    "Quota" : "Квота",
    "Language" : "Јазик",
    "Storage location" : "Локација на складиште",
    "User backend" : "Задна страна на корисник",
    "Last login" : "Последно најавување",
    "Will be autogenerated" : "Ќе бидат автоматски генерирани",
    "Default language" : "Стајдарден јазик",
    "Add a new user" : "Додади нов корисник",
    "No users in here" : "Тука нема корисници",
    "Default quota" : "Стандардна квота",
    "Common languages" : "Заеднички јазици",
    "All languages" : "Сите јазици",
    "Password change is disabled because the master key is disabled" : "Ресетирање на лозинка е оневозможено бидејќи главниот клуч е оневозможен",
    "Your apps" : "Ваши апликации",
    "Active apps" : "Активни апликации",
    "Disabled apps" : "Оневозможени апликации",
    "Updates" : "Ажурирања",
    "App bundles" : "Пакети со апликации",
    "{license}-licensed" : "{license}-лиценца",
    "New user" : "Нов корисник",
    "Default quota:" : "Стандардна квота:",
    "Select default quota" : "Избери стандардна квота",
    "Show Languages" : "Прикажи јазици",
    "Show last login" : "Прикажи последно најавување",
    "Show user backend" : "Прикажи задна страна на корисник",
    "Show storage path" : "Прикажи патека на складиште",
    "Remove group" : "Отстрани група",
    "Admins" : "Администратори",
    "Disabled users" : "Оневозможени корисници",
    "Everyone" : "Секој",
    "Add group" : "Додади група",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Ќе ја отстраните групата {group}. Корисниците во неа НЕМА да бидат избришани.",
    "Please confirm the group removal " : "Потврди отстранување на група",
    "An error occured during the request. Unable to proceed." : "Настана грешка во процесот. Не може да продолжи.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Оваа апликација е овозможена но треба да биде надоградена. Ќе бидете пренасочени кон страната за надоградување за 5 секунди.",
    "App update" : "Надградба на апликацијата",
    "Error: This app can not be enabled because it makes the server unstable" : "Грешка: Оваа апликација неможе да се овозможи бидејќи ќе го направи серверот нестабилен",
    "SSL Root Certificates" : "SSL Root сертификати",
    "Common Name" : "Заедничко име",
    "Valid until" : "Валиден до",
    "Issued By" : "Издаден од",
    "Valid until %s" : "Валиден до %s",
    "Import root certificate" : "Увези root сертификат",
    "Administrator documentation" : "Документација за администратор",
    "Documentation" : "Документација",
    "Forum" : "Форум",
    "None" : "Ништо",
    "Login" : "Најава",
    "Plain" : "Чиста",
    "NT LAN Manager" : "NT LAN Менаџер",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Email server" : "Сервер за е-пошта",
    "Open documentation" : "Отвори ја документацијата",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Важно е да овозможите на вашиот сервер да испраќа е-поша пораки, поради можноста за ресетирање на лозинки и нотификации.",
    "Send mode" : "Мод на испраќање",
    "Encryption" : "Енкрипција",
    "Sendmail mode" : "Модул за испраќање на е-пошта",
    "From address" : "Од адреса",
    "mail" : "Електронска пошта",
    "Authentication method" : "Метод на автентификација",
    "Authentication required" : "Потребна е автентификација",
    "Server address" : "Адреса на сервер",
    "Port" : "Порта",
    "Credentials" : "Акредитиви",
    "SMTP Username" : "SMTP корисничко име",
    "SMTP Password" : "SMTP лозинка",
    "Save" : "Зачувај",
    "Test email settings" : "Провери ги нагодувањаа за електронска пошта",
    "Send email" : "Испрати пошта",
    "Security & setup warnings" : "Предупредувања за сигурност & параметри",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Важно е за безбедноста и перформансите на вашата истанца дека сè е правилно конфигурирано. Да ви помогнеме во тоа, правиме неколку автоматски проверки. Погледнете ја документација за повеќе информации.",
    "All checks passed." : "Сите проверки се поминати.",
    "There are some errors regarding your setup." : "Постојат некои грешки во врска со инсталацијата.",
    "There are some warnings regarding your setup." : "Постојат некои предупредувања во врска со инсталацијата.",
    "Checking for system and security issues." : "Проверка на системот и безбедносна проверка.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Ве молиме двојно проверете ги <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">упатствата за инсталација ↗</a>, и проверете ги грешките или предупредувањата во <a href=\"%2$s\">записникот</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Провери ја безбедноста на твојот Nextcloud преку <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">нашиот безбедносен скенер ↗</a>.",
    "Version" : "Верзија",
    "Two-Factor Authentication" : "Двофакторна автентикација",
    "Server-side encryption" : "Енкрипција на страна на серверот",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Енкрипцијата на страна на серверот овозможува да ги криптирате датотеките што се поставени на овој сервер. Ова доаѓа со ограничувања како намалување на перформансите, па овозможете го ова само доколку е потребно.",
    "Enable server-side encryption" : "Овозможи енкрипција на страна на серверот",
    "Please read carefully before activating server-side encryption: " : "Ве молиме внимателно прочитајте пред да активирате енкрипција од страна на серверот:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Откако ќе биде овозможено енкрипција, сите датотеки што се поставени на серверот од таа точка натаму ќе бидат шифрирани на серверот. Ќе може да се оневозможи енкрипција подоцна ако активниот модул за шифрирање ја поддржува таа функција и сите предуслови (на пример, поставување на копче за враќање) се исполнети.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Самата енкрипција не гарантира безбедност на системот. Ве молиме погледнете ја документацијата за повеќе информации за тоа како функционира апликацијата за шифрирање и за поддржаните случаи на употреба.",
    "Be aware that encryption always increases the file size." : "Бидете свесни дека енкрипцијата секогаш ја зголемува големината на датотеката.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Секогаш е добро да создавате редовни резервни кории на вашите податоци, во случај на енкрипција, осигурајте се да ги зачувате и клучевите за шифрирање заедно со вашите податоци.",
    "This is the final warning: Do you really want to enable encryption?" : "Ова е последно предупредување: Дали навистина сакате да овозможите енкрипција?",
    "Enable encryption" : "Овозможи енкрипција",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Нема вчитано модул за енкрипција, ве молиме овозможете модул за енкрипција во менито со апликации.",
    "Select default encryption module:" : "Изберете стандарден модул за шифрирање:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Треба да ги мигрирате клучевите за криптирање од стариот систем (ownCloud <= 8.0) за енкрипција во нови. Овозможете \"Стандарден додаток за енкрипција\" и стартувајте ја командата 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Треба да ги мигрирате клучевите за криптирање од стариот систем (ownCloud <= 8.0) за енкрипција во нови.",
    "Start migration" : "Започни ја миграцијата",
    "Background jobs" : "Задачи кој се извршуваат во позадина",
    "Last job ran %s." : "Последно извршување на задачите: %s.",
    "Last job execution ran %s. Something seems wrong." : "Последно извршување на задачите: %s. Нешто не е во ред.",
    "Background job didn’t run yet!" : "Сеуште нема извршено ниедна задача!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "За оптимални перформанси важно е правилно да ги конфигурирате задачите кој се извршуваат во позадина. За големи истанци „КРОН“ е препорачаната поставка. Погледнете ја документацијата за повеќе информации.",
    "Pick background job setting" : "Избери го начинот на извршување на задачите во позадина",
    "Execute one task with each page loaded" : "Изврши по една задача со секоја вчитана страница",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php е регистриран на webcron сервисот за да го повикува cron.php секој 5 минути преку HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Го користи системскиот КРОН сервис и го повикува cron.php секој 5 минути.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php е потребно да биде извршен од системски корисник\" %s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "За да го извршите ова, треба PHP POSIX додаток. Погледни во  {linkstart}PHP документацијата{linkend} за повеќе детали.",
    "Sharing" : "Споделување",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Како администратор, можете детално да го прилагодите однесувањето на споделувањето. Погледнете ја документацијата за повеќе информации.",
    "Allow apps to use the Share API" : "Дозволете апликациите да го користат API-то за споделување",
    "Allow users to share via link" : "Допушти корисниците да споделуваат со линкови",
    "Allow public uploads" : "Дозволи јавен аплоуд",
    "Always ask for a password" : "Секогаш прашувај за лозинка",
    "Enforce password protection" : "Наметни заштита на лозинка",
    "Set default expiration date" : "Постави основен датум на истекување",
    "Expire after " : "Истекува по",
    "days" : "денови",
    "Enforce expiration date" : "Наметни датум на траење",
    "Allow resharing" : "Овозможи повторно споделување",
    "Allow sharing with groups" : "Овозможи споделување со групи",
    "Restrict users to only share with users in their groups" : "Ограничи корисниците да споделуваат со корисници во своите групи",
    "Exclude groups from sharing" : "Исклучи групи од споделување",
    "These groups will still be able to receive shares, but not to initiate them." : "Овие групи сеуште ќе можат да добиваат споделувања, но не и да ги иницираат.",
    "Allow username autocompletion in share dialog. If this is disabled the full username or email address needs to be entered." : "Дозволи автоматско комплетирање во лентата за споделување. Доколку ова е оневозможено потребно е да се внесе целосно корисничко име или адреса на е-пошта.",
    "Show disclaimer text on the public link upload page. (Only shown when the file list is hidden.)" : "Покажете го текстот за одрекување од одговорност на страницата за поставување јавен линк. (Се прикажува само кога листата со датотеки е скриена.)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Овој текст ќе биде прикажан на страната со јавниот линк кога листата на датотеки е сокриена.",
    "Default share permissions" : "Стандардни дозволи за споделување",
    "Personal" : "Лично",
    "Administration" : "Администрација",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Развиена од {communityopen}Nextcloud заедницата{linkclose}, {githubopen}изворениот код{linkclose} е лиценциран според {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Лајкни ја нашата Facebook страна",
    "Follow us on Twitter" : "Следете не на Twitter",
    "Follow us on Mastodon" : "Следете не на Mastodon",
    "Check out our blog" : "Проверете го нашиот блог",
    "Subscribe to our newsletter" : "Претплатете се на нашиот билтен",
    "Profile picture" : "Фотографија за профил",
    "Upload new" : "Префрли нова",
    "Select from Files" : "Избри од датотеките",
    "Remove image" : "Отстрани ја фотографијата",
    "png or jpg, max. 20 MB" : "png или jpg, максимум 20 MB",
    "Picture provided by original account" : "Слика обезбедена од оригинална сметка",
    "Cancel" : "Откажи",
    "Choose as profile picture" : "Избери фотографија за профилот",
    "Details" : "Детали",
    "You are a member of the following groups:" : "Вие сте член на следниве групи",
    "You are using <strong>%s</strong>" : "Вие користите <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Користите <strong>%1$s</strong> од <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Full name" : "Име и презиме",
    "No display name set" : "Нема поставено име за прикажување",
    "Your email address" : "Вашата адреса за е-пошта",
    "No email address set" : "Нема поставено адреса за е-пошта ",
    "For password reset and notifications" : "За ресетирање на лозинка и нотификации",
    "Phone number" : "Телефонски број",
    "Your phone number" : "Вашиот телефонски број",
    "Address" : "Адреса",
    "Your postal address" : "Вашата поштенска адреса",
    "Website" : "ВЕБ страна",
    "It can take up to 24 hours before the account is displayed as verified." : "Може да треба до 24 часа додека сметката почне да се прикажува како верификувана.",
    "Link https://…" : "Линк https://....",
    "Twitter" : "Twitter",
    "Twitter handle @…" : "Twitter @…",
    "Help translate" : "Помогни во преводот",
    "Locale" : "Локација",
    "Current password" : "Моментална лозинка",
    "Change password" : "Промени лозинка",
    "Use a second factor besides your password to increase security for your account." : "Користете втор фактор и покрај вашата лозинка за да ја зголемите безбедноста на вашата сметка.",
    "Disconnect" : "Исклучи",
    "Not supported!" : "Не е поддржано!",
    "Press ⌘-C to copy." : "Притисни ⌘-C за да копираш",
    "Press Ctrl-C to copy." : "Притисни Ctrl-C за да копираш.",
    "Error while loading browser sessions and device tokens" : "Грепка при вчитување на сесијата на прелистувачот и токенот на уредот",
    "Afrikaans (Namibia)" : "Afrikaans (Namibia)",
    "Afrikaans (South Africa)" : "Afrikaans (South Africa)",
    "Afrikaans" : "Afrikaans",
    "Akan (Ghana)" : "Akan (Ghana)",
    "Akan" : "Akan",
    "Albanian (Albania)" : "Albanian (Albania)",
    "Albanian" : "Albanian",
    "Amharic (Ethiopia)" : "Amharic (Ethiopia)",
    "Amharic" : "Amharic",
    "Arabic (Algeria)" : "Arabic (Algeria)",
    "Arabic (Bahrain)" : "Arabic (Bahrain)",
    "Arabic (Egypt)" : "Arabic (Egypt)",
    "Arabic (Iraq)" : "Arabic (Iraq)",
    "Arabic (Jordan)" : "Arabic (Jordan)",
    "Arabic (Kuwait)" : "Arabic (Kuwait)",
    "Arabic (Lebanon)" : "Arabic (Lebanon)",
    "Arabic (Libya)" : "Arabic (Libya)",
    "Arabic (Morocco)" : "Arabic (Morocco)",
    "Arabic (Oman)" : "Arabic (Oman)",
    "Arabic (Qatar)" : "Arabic (Qatar)",
    "Arabic (Saudi Arabia)" : "Arabic (Saudi Arabia)",
    "Arabic (Sudan)" : "Arabic (Sudan)",
    "Arabic (Syria)" : "Arabic (Syria)",
    "Arabic (Tunisia)" : "Arabic (Tunisia)",
    "Arabic (United Arab Emirates)" : "Arabic (United Arab Emirates)",
    "Arabic (Yemen)" : "Arabic (Yemen)",
    "Arabic" : "Arabic",
    "Armenian (Armenia)" : "Armenian (Armenia)",
    "Armenian" : "Armenian",
    "Assamese (India)" : "Assamese (India)",
    "Assamese" : "Assamese",
    "Asu (Tanzania)" : "Asu (Tanzania)",
    "Asu" : "Asu",
    "Azerbaijani (Cyrillic)" : "Azerbaijani (Cyrillic)",
    "Azerbaijani (Cyrillic, Azerbaijan)" : "Azerbaijani (Cyrillic, Azerbaijan)",
    "Azerbaijani (Latin)" : "Azerbaijani (Latin)",
    "Azerbaijani (Latin, Azerbaijan)" : "Azerbaijani (Latin, Azerbaijan)",
    "Azerbaijani" : "Azerbaijani",
    "Bambara (Mali)" : "Bambara (Mali)",
    "Bambara" : "Bambara",
    "Basque (Spain)" : "Basque (Spain)",
    "Basque" : "Basque",
    "Belarusian (Belarus)" : "Belarusian (Belarus)",
    "Belarusian" : "Belarusian",
    "Bemba (Zambia)" : "Bemba (Zambia)",
    "Bemba" : "Bemba",
    "Bena (Tanzania)" : "Bena (Tanzania)",
    "Bena" : "Bena",
    "Bengali (Bangladesh)" : "Bengali (Bangladesh)",
    "Bengali (India)" : "Bengali (India)",
    "Bengali" : "Bengali",
    "Bosnian (Bosnia and Herzegovina)" : "Bosnian (Bosnia and Herzegovina)",
    "Bosnian" : "Bosnian",
    "Bulgarian (Bulgaria)" : "Bulgarian (Bulgaria)",
    "Bulgarian" : "Bulgarian",
    "Burmese (Myanmar [Burma])" : "Burmese (Myanmar [Burma])",
    "Burmese" : "Burmese",
    "Catalan (Spain)" : "Catalan (Spain)",
    "Catalan" : "Catalan",
    "Central Morocco Tamazight (Latin)" : "Central Morocco Tamazight (Latin)",
    "Central Morocco Tamazight (Latin, Morocco)" : "Central Morocco Tamazight (Latin, Morocco)",
    "Central Morocco Tamazight" : "Central Morocco Tamazight",
    "Cherokee (United States)" : "Cherokee (United States)",
    "Cherokee" : "Cherokee",
    "Chiga (Uganda)" : "Chiga (Uganda)",
    "Chiga" : "Chiga",
    "Chinese (Simplified Han)" : "Chinese (Simplified Han)",
    "Chinese (Simplified Han, China)" : "Chinese (Simplified Han, China)",
    "Chinese (Simplified Han, Hong Kong SAR China)" : "Chinese (Simplified Han, Hong Kong SAR China)",
    "Chinese (Simplified Han, Macau SAR China)" : "Chinese (Simplified Han, Macau SAR China)",
    "Chinese (Simplified Han, Singapore)" : "Chinese (Simplified Han, Singapore)",
    "Chinese (Traditional Han)" : "Chinese (Traditional Han)",
    "Chinese (Traditional Han, Hong Kong SAR China)" : "Chinese (Traditional Han, Hong Kong SAR China)",
    "Chinese (Traditional Han, Macau SAR China)" : "Chinese (Traditional Han, Macau SAR China)",
    "Chinese (Traditional Han, Taiwan)" : "Chinese (Traditional Han, Taiwan)",
    "Chinese" : "Chinese",
    "Cornish (United Kingdom)" : "Cornish (United Kingdom)",
    "Cornish" : "Cornish",
    "Croatian (Croatia)" : "Croatian (Croatia)",
    "Croatian" : "Croatian",
    "Czech (Czech Republic)" : "Czech (Czech Republic)",
    "Czech" : "Czech",
    "Danish (Denmark)" : "Danish (Denmark)",
    "Danish" : "Danish",
    "Dutch (Belgium)" : "Dutch (Belgium)",
    "Dutch (Netherlands)" : "Dutch (Netherlands)",
    "Dutch" : "Dutch",
    "Embu (Kenya)" : "Embu (Kenya)",
    "Embu" : "Embu",
    "English (American Samoa)" : "English (American Samoa)",
    "English (Australia)" : "English (Australia)",
    "English (Belgium)" : "English (Belgium)",
    "English (Belize)" : "English (Belize)",
    "English (Botswana)" : "English (Botswana)",
    "English (Canada)" : "English (Canada)",
    "English (Guam)" : "English (Guam)",
    "English (Hong Kong SAR China)" : "English (Hong Kong SAR China)",
    "English (India)" : "English (India)",
    "English (Ireland)" : "English (Ireland)",
    "English (Jamaica)" : "English (Jamaica)",
    "English (Malta)" : "English (Malta)",
    "English (Marshall Islands)" : "English (Marshall Islands)",
    "English (Mauritius)" : "English (Mauritius)",
    "English (Namibia)" : "English (Namibia)",
    "English (New Zealand)" : "English (New Zealand)",
    "English (Northern Mariana Islands)" : "English (Northern Mariana Islands)",
    "English (Pakistan)" : "English (Pakistan)",
    "English (Philippines)" : "English (Philippines)",
    "English (Singapore)" : "English (Singapore)",
    "English (South Africa)" : "English (South Africa)",
    "English (Trinidad and Tobago)" : "English (Trinidad and Tobago)",
    "English (U.S. Minor Outlying Islands)" : "English (U.S. Minor Outlying Islands)",
    "English (U.S. Virgin Islands)" : "English (U.S. Virgin Islands)",
    "English (United Kingdom)" : "English (United Kingdom)",
    "English (United States)" : "English (United States)",
    "English (Zimbabwe)" : "English (Zimbabwe)",
    "English" : "English",
    "Esperanto" : "Esperanto",
    "Estonian (Estonia)" : "Estonian (Estonia)",
    "Estonian" : "Estonian",
    "Ewe (Ghana)" : "Ewe (Ghana)",
    "Ewe (Togo)" : "Ewe (Togo)",
    "Ewe" : "Ewe",
    "Faroese (Faroe Islands)" : "Faroese (Faroe Islands)",
    "Faroese" : "Faroese",
    "Filipino (Philippines)" : "Filipino (Philippines)",
    "Filipino" : "Filipino",
    "Finnish (Finland)" : "Finnish (Finland)",
    "Finnish" : "Finnish",
    "French (Belgium)" : "French (Belgium)",
    "French (Benin)" : "French (Benin)",
    "French (Burkina Faso)" : "French (Burkina Faso)",
    "French (Burundi)" : "French (Burundi)",
    "French (Cameroon)" : "French (Cameroon)",
    "French (Canada)" : "French (Canada)",
    "French (Central African Republic)" : "French (Central African Republic)",
    "French (Chad)" : "French (Chad)",
    "French (Comoros)" : "French (Comoros)",
    "French (Congo - Brazzaville)" : "French (Congo - Brazzaville)",
    "French (Congo - Kinshasa)" : "French (Congo - Kinshasa)",
    "French (Côte d’Ivoire)" : "French (Côte d’Ivoire)",
    "French (Djibouti)" : "French (Djibouti)",
    "French (Equatorial Guinea)" : "French (Equatorial Guinea)",
    "French (France)" : "French (France)",
    "French (Gabon)" : "French (Gabon)",
    "French (Guadeloupe)" : "French (Guadeloupe)",
    "French (Guinea)" : "French (Guinea)",
    "French (Luxembourg)" : "French (Luxembourg)",
    "French (Madagascar)" : "French (Madagascar)",
    "French (Mali)" : "French (Mali)",
    "French (Martinique)" : "French (Martinique)",
    "French (Monaco)" : "French (Monaco)",
    "French (Niger)" : "French (Niger)",
    "French (Rwanda)" : "French (Rwanda)",
    "French (Réunion)" : "French (Réunion)",
    "French (Saint Barthélemy)" : "French (Saint Barthélemy)",
    "French (Saint Martin)" : "French (Saint Martin)",
    "French (Senegal)" : "French (Senegal)",
    "French (Switzerland)" : "French (Switzerland)",
    "French (Togo)" : "French (Togo)",
    "French" : "French",
    "Fulah (Senegal)" : "Fulah (Senegal)",
    "Fulah" : "Fulah",
    "Galician (Spain)" : "Galician (Spain)",
    "Galician" : "Galician",
    "Ganda (Uganda)" : "Ganda (Uganda)",
    "Ganda" : "Ganda",
    "Georgian (Georgia)" : "Georgian (Georgia)",
    "Georgian" : "Georgian",
    "German (Austria)" : "German (Austria)",
    "German (Belgium)" : "German (Belgium)",
    "German (Germany)" : "German (Germany)",
    "German (Liechtenstein)" : "German (Liechtenstein)",
    "German (Luxembourg)" : "German (Luxembourg)",
    "German (Switzerland)" : "German (Switzerland)",
    "German" : "German",
    "Greek (Cyprus)" : "Greek (Cyprus)",
    "Greek (Greece)" : "Greek (Greece)",
    "Greek" : "Greek",
    "Gujarati (India)" : "Gujarati (India)",
    "Gujarati" : "Gujarati",
    "Gusii (Kenya)" : "Gusii (Kenya)",
    "Gusii" : "Gusii",
    "Hausa (Latin)" : "Hausa (Latin)",
    "Hausa (Latin, Ghana)" : "Hausa (Latin, Ghana)",
    "Hausa (Latin, Niger)" : "Hausa (Latin, Niger)",
    "Hausa (Latin, Nigeria)" : "Hausa (Latin, Nigeria)",
    "Hausa" : "Hausa",
    "Hawaiian (United States)" : "Hawaiian (United States)",
    "Hawaiian" : "Hawaiian",
    "Hebrew (Israel)" : "Hebrew (Israel)",
    "Hebrew" : "Hebrew",
    "Hindi (India)" : "Hindi (India)",
    "Hindi" : "Hindi",
    "Hungarian (Hungary)" : "Hungarian (Hungary)",
    "Hungarian" : "Hungarian",
    "Icelandic (Iceland)" : "Icelandic (Iceland)",
    "Icelandic" : "Icelandic",
    "Igbo (Nigeria)" : "Igbo (Nigeria)",
    "Igbo" : "Igbo",
    "Indonesian (Indonesia)" : "Indonesian (Indonesia)",
    "Indonesian" : "Indonesian",
    "Irish (Ireland)" : "Irish (Ireland)",
    "Irish" : "Irish",
    "Italian (Italy)" : "Italian (Italy)",
    "Italian (Switzerland)" : "Italian (Switzerland)",
    "Italian" : "Italian",
    "Japanese (Japan)" : "Japanese (Japan)",
    "Japanese" : "Japanese",
    "Kabuverdianu (Cape Verde)" : "Kabuverdianu (Cape Verde)",
    "Kabuverdianu" : "Kabuverdianu",
    "Kabyle (Algeria)" : "Kabyle (Algeria)",
    "Kabyle" : "Kabyle",
    "Kalaallisut (Greenland)" : "Kalaallisut (Greenland)",
    "Kalaallisut" : "Kalaallisut",
    "Kalenjin (Kenya)" : "Kalenjin (Kenya)",
    "Kalenjin" : "Kalenjin",
    "Kamba (Kenya)" : "Kamba (Kenya)",
    "Kamba" : "Kamba",
    "Kannada (India)" : "Kannada (India)",
    "Kannada" : "Kannada",
    "Kazakh (Cyrillic)" : "Kazakh (Cyrillic)",
    "Kazakh (Cyrillic, Kazakhstan)" : "Kazakh (Cyrillic, Kazakhstan)",
    "Kazakh" : "Kazakh",
    "Khmer (Cambodia)" : "Khmer (Cambodia)",
    "Khmer" : "Khmer",
    "Kikuyu (Kenya)" : "Kikuyu (Kenya)",
    "Kikuyu" : "Kikuyu",
    "Kinyarwanda (Rwanda)" : "Kinyarwanda (Rwanda)",
    "Kinyarwanda" : "Kinyarwanda",
    "Konkani (India)" : "Konkani (India)",
    "Konkani" : "Konkani",
    "Korean (South Korea)" : "Korean (South Korea)",
    "Korean" : "Korean",
    "Koyra Chiini (Mali)" : "Koyra Chiini (Mali)",
    "Koyra Chiini" : "Koyra Chiini",
    "Koyraboro Senni (Mali)" : "Koyraboro Senni (Mali)",
    "Koyraboro Senni" : "Koyraboro Senni",
    "Langi (Tanzania)" : "Langi (Tanzania)",
    "Langi" : "Langi",
    "Latvian (Latvia)" : "Latvian (Latvia)",
    "Latvian" : "Latvian",
    "Lithuanian (Lithuania)" : "Lithuanian (Lithuania)",
    "Lithuanian" : "Lithuanian",
    "Luo (Kenya)" : "Luo (Kenya)",
    "Luo" : "Luo",
    "Luyia (Kenya)" : "Luyia (Kenya)",
    "Luyia" : "Luyia",
    "Macedonian (Macedonia)" : "Македонски (Македонија)",
    "Macedonian" : "Македонски",
    "Machame (Tanzania)" : "Machame (Tanzania)",
    "Machame" : "Machame",
    "Makonde (Tanzania)" : "Makonde (Tanzania)",
    "Makonde" : "Makonde",
    "Malagasy (Madagascar)" : "Malagasy (Madagascar)",
    "Malagasy" : "Malagasy",
    "Malay (Brunei)" : "Malay (Brunei)",
    "Malay (Malaysia)" : "Malay (Malaysia)",
    "Malay" : "Malay",
    "Malayalam (India)" : "Malayalam (India)",
    "Malayalam" : "Malayalam",
    "Maltese (Malta)" : "Maltese (Malta)",
    "Maltese" : "Maltese",
    "Manx (United Kingdom)" : "Manx (United Kingdom)",
    "Manx" : "Manx",
    "Marathi (India)" : "Marathi (India)",
    "Marathi" : "Marathi",
    "Masai (Kenya)" : "Masai (Kenya)",
    "Masai (Tanzania)" : "Masai (Tanzania)",
    "Masai" : "Masai",
    "Meru (Kenya)" : "Meru (Kenya)",
    "Meru" : "Meru",
    "Morisyen (Mauritius)" : "Morisyen (Mauritius)",
    "Morisyen" : "Morisyen",
    "Nama (Namibia)" : "Nama (Namibia)",
    "Nama" : "Nama",
    "Nepali (India)" : "Nepali (India)",
    "Nepali (Nepal)" : "Nepali (Nepal)",
    "Nepali" : "Nepali",
    "North Ndebele (Zimbabwe)" : "North Ndebele (Zimbabwe)",
    "North Ndebele" : "North Ndebele",
    "Norwegian Bokmål (Norway)" : "Norwegian Bokmål (Norway)",
    "Norwegian Bokmål" : "Norwegian Bokmål",
    "Norwegian Nynorsk (Norway)" : "Norwegian Nynorsk (Norway)",
    "Norwegian Nynorsk" : "Norwegian Nynorsk",
    "Nyankole (Uganda)" : "Nyankole (Uganda)",
    "Nyankole" : "Nyankole",
    "Oriya (India)" : "Oriya (India)",
    "Oriya" : "Oriya",
    "Oromo (Ethiopia)" : "Oromo (Ethiopia)",
    "Oromo (Kenya)" : "Oromo (Kenya)",
    "Oromo" : "Oromo",
    "Pashto (Afghanistan)" : "Pashto (Afghanistan)",
    "Pashto" : "Pashto",
    "Persian (Afghanistan)" : "Persian (Afghanistan)",
    "Persian (Iran)" : "Persian (Iran)",
    "Persian" : "Persian",
    "Polish (Poland)" : "Polish (Poland)",
    "Polish" : "Polish",
    "Portuguese (Brazil)" : "Portuguese (Brazil)",
    "Portuguese (Guinea-Bissau)" : "Portuguese (Guinea-Bissau)",
    "Portuguese (Mozambique)" : "Portuguese (Mozambique)",
    "Portuguese (Portugal)" : "Portuguese (Portugal)",
    "Portuguese" : "Portuguese",
    "Punjabi (Arabic)" : "Punjabi (Arabic)",
    "Punjabi (Arabic, Pakistan)" : "Punjabi (Arabic, Pakistan)",
    "Punjabi (Gurmukhi)" : "Punjabi (Gurmukhi)",
    "Punjabi (Gurmukhi, India)" : "Punjabi (Gurmukhi, India)",
    "Punjabi" : "Punjabi",
    "Romanian (Moldova)" : "Romanian (Moldova)",
    "Romanian (Romania)" : "Romanian (Romania)",
    "Romanian" : "Romanian",
    "Romansh (Switzerland)" : "Romansh (Switzerland)",
    "Romansh" : "Romansh",
    "Rombo (Tanzania)" : "Rombo (Tanzania)",
    "Rombo" : "Rombo",
    "Russian (Moldova)" : "Russian (Moldova)",
    "Russian (Russia)" : "Russian (Russia)",
    "Russian (Ukraine)" : "Russian (Ukraine)",
    "Russian" : "Russian",
    "Rwa (Tanzania)" : "Rwa (Tanzania)",
    "Rwa" : "Rwa",
    "Samburu (Kenya)" : "Samburu (Kenya)",
    "Samburu" : "Samburu",
    "Sango (Central African Republic)" : "Sango (Central African Republic)",
    "Sango" : "Sango",
    "Sena (Mozambique)" : "Sena (Mozambique)",
    "Sena" : "Sena",
    "Serbian (Cyrillic)" : "Serbian (Cyrillic)",
    "Serbian (Cyrillic, Bosnia and Herzegovina)" : "Serbian (Cyrillic, Bosnia and Herzegovina)",
    "Serbian (Cyrillic, Montenegro)" : "Serbian (Cyrillic, Montenegro)",
    "Serbian (Cyrillic, Serbia)" : "Serbian (Cyrillic, Serbia)",
    "Serbian (Latin)" : "Serbian (Latin)",
    "Serbian (Latin, Bosnia and Herzegovina)" : "Serbian (Latin, Bosnia and Herzegovina)",
    "Serbian (Latin, Montenegro)" : "Serbian (Latin, Montenegro)",
    "Serbian (Latin, Serbia)" : "Serbian (Latin, Serbia)",
    "Serbian" : "Serbian",
    "Shona (Zimbabwe)" : "Shona (Zimbabwe)",
    "Shona" : "Shona",
    "Sichuan Yi (China)" : "Sichuan Yi (China)",
    "Sichuan Yi" : "Sichuan Yi",
    "Sinhala (Sri Lanka)" : "Sinhala (Sri Lanka)",
    "Sinhala" : "Sinhala",
    "Slovak (Slovakia)" : "Slovak (Slovakia)",
    "Slovak" : "Slovak",
    "Slovenian (Slovenia)" : "Slovenian (Slovenia)",
    "Slovenian" : "Slovenian",
    "Soga (Uganda)" : "Soga (Uganda)",
    "Soga" : "Soga",
    "Somali (Djibouti)" : "Somali (Djibouti)",
    "Somali (Ethiopia)" : "Somali (Ethiopia)",
    "Somali (Kenya)" : "Somali (Kenya)",
    "Somali (Somalia)" : "Somali (Somalia)",
    "Somali" : "Somali",
    "Spanish (Argentina)" : "Spanish (Argentina)",
    "Spanish (Bolivia)" : "Spanish (Bolivia)",
    "Spanish (Chile)" : "Spanish (Chile)",
    "Spanish (Colombia)" : "Spanish (Colombia)",
    "Spanish (Costa Rica)" : "Spanish (Costa Rica)",
    "Spanish (Dominican Republic)" : "Spanish (Dominican Republic)",
    "Spanish (Ecuador)" : "Spanish (Ecuador)",
    "Spanish (El Salvador)" : "Spanish (El Salvador)",
    "Spanish (Equatorial Guinea)" : "Spanish (Equatorial Guinea)",
    "Spanish (Guatemala)" : "Spanish (Guatemala)",
    "Spanish (Honduras)" : "Spanish (Honduras)",
    "Spanish (Latin America)" : "Spanish (Latin America)",
    "Spanish (Mexico)" : "Spanish (Mexico)",
    "Spanish (Nicaragua)" : "Spanish (Nicaragua)",
    "Spanish (Panama)" : "Spanish (Panama)",
    "Spanish (Paraguay)" : "Spanish (Paraguay)",
    "Spanish (Peru)" : "Spanish (Peru)",
    "Spanish (Puerto Rico)" : "Spanish (Puerto Rico)",
    "Spanish (Spain)" : "Spanish (Spain)",
    "Spanish (United States)" : "Spanish (United States)",
    "Spanish (Uruguay)" : "Spanish (Uruguay)",
    "Spanish (Venezuela)" : "Spanish (Venezuela)",
    "Spanish" : "Spanish",
    "Swahili (Kenya)" : "Swahili (Kenya)",
    "Swahili (Tanzania)" : "Swahili (Tanzania)",
    "Swahili" : "Swahili",
    "Swedish (Finland)" : "Swedish (Finland)",
    "Swedish (Sweden)" : "Swedish (Sweden)",
    "Swedish" : "Swedish",
    "Swiss German (Switzerland)" : "Swiss German (Switzerland)",
    "Swiss German" : "Swiss German",
    "Tachelhit (Latin)" : "Tachelhit (Latin)",
    "Tachelhit (Latin, Morocco)" : "Tachelhit (Latin, Morocco)",
    "Tachelhit (Tifinagh)" : "Tachelhit (Tifinagh)",
    "Tachelhit (Tifinagh, Morocco)" : "Tachelhit (Tifinagh, Morocco)",
    "Tachelhit" : "Tachelhit",
    "Taita (Kenya)" : "Taita (Kenya)",
    "Taita" : "Taita",
    "Tamil (India)" : "Tamil (India)",
    "Tamil (Sri Lanka)" : "Tamil (Sri Lanka)",
    "Tamil" : "Tamil",
    "Telugu (India)" : "Telugu (India)",
    "Telugu" : "Telugu",
    "Teso (Kenya)" : "Teso (Kenya)",
    "Teso (Uganda)" : "Teso (Uganda)",
    "Teso" : "Teso",
    "Thai (Thailand)" : "Thai (Thailand)",
    "Thai" : "Thai",
    "Tibetan (China)" : "Tibetan (China)",
    "Tibetan (India)" : "Tibetan (India)",
    "Tibetan" : "Tibetan",
    "Tigrinya (Eritrea)" : "Tigrinya (Eritrea)",
    "Tigrinya (Ethiopia)" : "Tigrinya (Ethiopia)",
    "Tigrinya" : "Tigrinya",
    "Tonga (Tonga)" : "Tonga (Tonga)",
    "Tonga" : "Tonga",
    "Turkish (Turkey)" : "Turkish (Turkey)",
    "Turkish" : "Turkish",
    "Ukrainian (Ukraine)" : "Ukrainian (Ukraine)",
    "Ukrainian" : "Ukrainian",
    "Urdu (India)" : "Urdu (India)",
    "Urdu (Pakistan)" : "Urdu (Pakistan)",
    "Urdu" : "Urdu",
    "Uzbek (Arabic)" : "Uzbek (Arabic)",
    "Uzbek (Arabic, Afghanistan)" : "Uzbek (Arabic, Afghanistan)",
    "Uzbek (Cyrillic)" : "Uzbek (Cyrillic)",
    "Uzbek (Cyrillic, Uzbekistan)" : "Uzbek (Cyrillic, Uzbekistan)",
    "Uzbek (Latin)" : "Uzbek (Latin)",
    "Uzbek (Latin, Uzbekistan)" : "Uzbek (Latin, Uzbekistan)",
    "Uzbek" : "Uzbek",
    "Vietnamese (Vietnam)" : "Vietnamese (Vietnam)",
    "Vietnamese" : "Vietnamese",
    "Vunjo (Tanzania)" : "Vunjo (Tanzania)",
    "Vunjo" : "Vunjo",
    "Welsh (United Kingdom)" : "Welsh (United Kingdom)",
    "Welsh" : "Welsh",
    "Yoruba (Nigeria)" : "Yoruba (Nigeria)",
    "Yoruba" : "Yoruba",
    "Zulu (South Africa)" : "Zulu (South Africa)",
    "Zulu" : "Zulu",
    "Store credentials" : "Зачувај акредитиви",
    "cron.php is registered at a webcron service to call cron.php every 15 minutes over HTTP." : "cron.php е регистриран на webcron сервисот за да го повикува cron.php секој 15 минути преку HTTP.",
    "Use system cron service to call the cron.php file every 15 minutes." : "Го користи системскиот КРОН сервис и го повикува cron.php секој 15 минути.",
    "Follow us on Google+" : "Follow us on Google+"
},"pluralForm" :"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;"
}